{
	"format_version": "1.8.0",
	"animations": {
		"animation.cc_fairytales.rune.rotation": {
			"loop": true,
			"bones": {
				"bone3": {
					"rotation": [0, "-17.5-query.life_time*110", 5]
				},
				"bone": {
					"rotation": [0, "-query.life_time*130", -5],
					"position": [4, 4, 0]
				},
				"bone2": {
					"rotation": [0, "q.life_time*150", 0]
				}
			}
		}
	}
}